.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.977000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.050000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-2.778820px;}
._0{margin-left:-1.152490px;}
._1{width:1.005144px;}
._4{width:6.055367px;}
._5{width:7.064144px;}
._2{width:8.242449px;}
._6{width:9.470984px;}
._7{width:11.122857px;}
._8{width:12.723548px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:32.159987px;}
.fs2{font-size:35.999986px;}
.fs3{font-size:39.839984px;}
.fs1{font-size:47.999981px;}
.fs5{font-size:56.159978px;}
.fs0{font-size:80.159968px;}
.y2a{bottom:3.085622px;}
.yd{bottom:4.242267px;}
.y0{bottom:106.043697px;}
.y3f{bottom:123.719204px;}
.y43{bottom:127.767501px;}
.y3e{bottom:152.640201px;}
.y42{bottom:155.338851px;}
.y3d{bottom:181.561198px;}
.y3c{bottom:221.857787px;}
.y3b{bottom:238.439158px;}
.y3a{bottom:255.020530px;}
.y39{bottom:272.951548px;}
.y41{bottom:273.529968px;}
.y38{bottom:295.124312px;}
.y40{bottom:302.450965px;}
.y37{bottom:317.297076px;}
.y36{bottom:339.469841px;}
.y44{bottom:350.267013px;}
.y35{bottom:361.642605px;}
.y34{bottom:383.815369px;}
.y33{bottom:405.216907px;}
.y32{bottom:424.497571px;}
.y31{bottom:450.719275px;}
.y30{bottom:481.182725px;}
.y2f{bottom:510.103722px;}
.y2e{bottom:539.024719px;}
.y2d{bottom:569.488169px;}
.y2c{bottom:569.680975px;}
.y2b{bottom:598.409166px;}
.y29{bottom:619.809987px;}
.y28{bottom:622.895610px;}
.y27{bottom:639.476981px;}
.y26{bottom:656.058353px;}
.y25{bottom:672.832531px;}
.y24{bottom:689.413902px;}
.y23{bottom:705.995274px;}
.y22{bottom:722.576645px;}
.y21{bottom:739.350824px;}
.y20{bottom:755.932195px;}
.y1f{bottom:772.513567px;}
.y1e{bottom:789.094938px;}
.y1d{bottom:805.869116px;}
.y1c{bottom:822.450488px;}
.y1b{bottom:839.031859px;}
.y1a{bottom:861.783044px;}
.y19{bottom:887.040714px;}
.y18{bottom:903.622086px;}
.y17{bottom:920.203457px;}
.y16{bottom:942.954641px;}
.y15{bottom:971.875638px;}
.y14{bottom:1000.603828px;}
.y13{bottom:1001.760668px;}
.y12{bottom:1030.296052px;}
.y11{bottom:1031.452892px;}
.y10{bottom:1059.988275px;}
.yf{bottom:1088.138045px;}
.ye{bottom:1088.523659px;}
.yc{bottom:1106.839769px;}
.yb{bottom:1111.082036px;}
.ya{bottom:1111.467650px;}
.y9{bottom:1133.833220px;}
.y8{bottom:1134.218834px;}
.y7{bottom:1156.584405px;}
.y6{bottom:1156.970018px;}
.y5{bottom:1179.528395px;}
.y4{bottom:1179.914009px;}
.y3{bottom:1203.822033px;}
.y2{bottom:1229.850930px;}
.y1{bottom:1254.530181px;}
.hd{height:0.000000px;}
.ha{height:17.352605px;}
.h6{height:20.437513px;}
.hb{height:23.830550px;}
.h5{height:26.675989px;}
.h4{height:27.251989px;}
.h9{height:29.521428px;}
.h8{height:30.158868px;}
.h7{height:35.567986px;}
.h3{height:36.335985px;}
.hc{height:42.513103px;}
.h2{height:60.681096px;}
.h1{height:1210.665546px;}
.h0{height:1352.860504px;}
.w2{width:14.460504px;}
.w1{width:873.253782px;}
.w0{width:956.000000px;}
.x6{left:-0.000286px;}
.x0{left:68.285714px;}
.x4{left:70.566429px;}
.x12{left:73.844142px;}
.x2{left:77.893081px;}
.x8{left:85.026927px;}
.x9{left:101.608299px;}
.x10{left:200.904525px;}
.x1{left:213.244150px;}
.xe{left:290.366808px;}
.xa{left:334.133917px;}
.x11{left:349.558448px;}
.x3{left:439.405544px;}
.x7{left:444.612125px;}
.xb{left:448.661064px;}
.x1a{left:519.613910px;}
.xd{left:556.440202px;}
.x13{left:598.471828px;}
.xc{left:626.814405px;}
.x15{left:670.388707px;}
.x16{left:692.754278px;}
.x19{left:700.466543px;}
.x5{left:714.927328px;}
.x14{left:738.835066px;}
.x18{left:802.268452px;}
.x17{left:806.317392px;}
.xf{left:881.126370px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.305995pt;}
._0{margin-left:-0.956390pt;}
._1{width:0.834115pt;}
._4{width:5.025026pt;}
._5{width:5.862156pt;}
._2{width:6.839968pt;}
._6{width:7.859464pt;}
._7{width:9.230265pt;}
._8{width:10.558593pt;}
.fs4{font-size:26.687855pt;}
.fs2{font-size:29.874465pt;}
.fs3{font-size:33.061075pt;}
.fs1{font-size:39.832620pt;}
.fs5{font-size:46.604165pt;}
.fs0{font-size:66.520475pt;}
.y2a{bottom:2.560593pt;}
.yd{bottom:3.520431pt;}
.y0{bottom:88.000000pt;}
.y3f{bottom:102.667959pt;}
.y43{bottom:106.027424pt;}
.y3e{bottom:126.667949pt;}
.y42{bottom:128.907415pt;}
.y3d{bottom:150.667940pt;}
.y3c{bottom:184.107926pt;}
.y3b{bottom:197.867921pt;}
.y3a{bottom:211.627915pt;}
.y39{bottom:226.507909pt;}
.y41{bottom:226.987909pt;}
.y38{bottom:244.907902pt;}
.y40{bottom:250.987900pt;}
.y37{bottom:263.307895pt;}
.y36{bottom:281.707887pt;}
.y44{bottom:290.667884pt;}
.y35{bottom:300.107880pt;}
.y34{bottom:318.507873pt;}
.y33{bottom:336.267865pt;}
.y32{bottom:352.267859pt;}
.y31{bottom:374.027850pt;}
.y30{bottom:399.307840pt;}
.y2f{bottom:423.307831pt;}
.y2e{bottom:447.307821pt;}
.y2d{bottom:472.587811pt;}
.y2c{bottom:472.747811pt;}
.y2b{bottom:496.587801pt;}
.y29{bottom:514.347200pt;}
.y28{bottom:516.907793pt;}
.y27{bottom:530.667788pt;}
.y26{bottom:544.427782pt;}
.y25{bottom:558.347777pt;}
.y24{bottom:572.107771pt;}
.y23{bottom:585.867766pt;}
.y22{bottom:599.627760pt;}
.y21{bottom:613.547755pt;}
.y20{bottom:627.307749pt;}
.y1f{bottom:641.067744pt;}
.y1e{bottom:654.827738pt;}
.y1d{bottom:668.747733pt;}
.y1c{bottom:682.507727pt;}
.y1b{bottom:696.267721pt;}
.y1a{bottom:715.147714pt;}
.y19{bottom:736.107706pt;}
.y18{bottom:749.867700pt;}
.y17{bottom:763.627695pt;}
.y16{bottom:782.507687pt;}
.y15{bottom:806.507677pt;}
.y14{bottom:830.347668pt;}
.y13{bottom:831.307667pt;}
.y12{bottom:854.987658pt;}
.y11{bottom:855.947658pt;}
.y10{bottom:879.627648pt;}
.yf{bottom:902.987639pt;}
.ye{bottom:903.307639pt;}
.yc{bottom:918.507200pt;}
.yb{bottom:922.027631pt;}
.ya{bottom:922.347631pt;}
.y9{bottom:940.907624pt;}
.y8{bottom:941.227624pt;}
.y7{bottom:959.787616pt;}
.y6{bottom:960.107616pt;}
.y5{bottom:978.827608pt;}
.y4{bottom:979.147608pt;}
.y3{bottom:998.987600pt;}
.y2{bottom:1020.587592pt;}
.y1{bottom:1041.067584pt;}
.hd{height:0.000000pt;}
.ha{height:14.400000pt;}
.h6{height:16.960000pt;}
.hb{height:19.775701pt;}
.h5{height:22.136979pt;}
.h4{height:22.614970pt;}
.h9{height:24.498256pt;}
.h8{height:25.027234pt;}
.h7{height:29.515971pt;}
.h3{height:30.153293pt;}
.hc{height:35.279353pt;}
.h2{height:50.356000pt;}
.h1{height:1004.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:12.000000pt;}
.w1{width:724.666667pt;}
.w0{width:793.333333pt;}
.x6{left:-0.000237pt;}
.x0{left:56.666667pt;}
.x4{left:58.559310pt;}
.x12{left:61.279309pt;}
.x2{left:64.639307pt;}
.x8{left:70.559305pt;}
.x9{left:84.319300pt;}
.x10{left:166.719933pt;}
.x1{left:176.959929pt;}
.xe{left:240.959904pt;}
.xa{left:277.279889pt;}
.x11{left:290.079884pt;}
.x3{left:364.639189pt;}
.x7{left:368.959852pt;}
.xb{left:372.319851pt;}
.x1a{left:431.199828pt;}
.xd{left:461.760000pt;}
.x13{left:496.639801pt;}
.xc{left:520.159792pt;}
.x15{left:556.319777pt;}
.x16{left:574.879770pt;}
.x19{left:581.279767pt;}
.x5{left:593.280000pt;}
.x14{left:613.119755pt;}
.x18{left:665.759734pt;}
.x17{left:669.119732pt;}
.xf{left:731.199708pt;}
}
